/*
Theme Name: Homeland Child
Theme URI: http://themeforest.net/item/homeland-responsive-real-estate-wordpress-theme/6518965
Author: codeex
Author URI: http://themeforest.net/user/codeex
Description: A child theme of Homeland Theme
Template: homeland
Version: 2.5.1
*/

/* =Theme customization starts here= */
.small-only{
	display: none;
}
.left-container p{
	color:#000;
}
.logo{
	margin-top: 10px;
}
.theme-pages a{
	color:#ff931e;
}

.social{
	float: none;
	clear: both;
	margin-top: 20px;
}
.social ul li:first-child{
	border-color: #282828;
}
.social ul li{
	border-color: #282828;
}
#text-3{
	overflow: hidden;
}
#text-3 h5{
	margin-bottom: 10px;
}

footer{
	padding:40px 0 10px 0;
}
table{
	width: 100%;
}
.page-id-55 table tr td{
	padding:10px;
	width: 33%;
	text-align:center;
}
table tr td img.alignnone{
	
}
/* Home */
.welcome-block-top .inside{
	width:100%;
}
.welcome-block-top .inside{
	background-color: #FFF;
}

.featured-ribbon{
	background:#ff931e;
}

.property-mask h4, .feat-thumb h4{
	background: #F7B948;
}
.property-price span.picon, .property-price{
	background: #F7B948;
}
.prop-icon{
	text-align: center !important;
}
.prop-icon span{
	display: block;
	clear: both;
	padding-top: 5px;
	font-size: 20px;
}
.prop-icon a{
	display: block;
	width: 100%;
	text-align: center;
	color: #000;
	border-radius: 50%;
	width: 180px;
	height: 180px;
	1background-color: #efefef;
	border: 2px solid #ff931e;
	margin: 0 auto;
}
.prop-icon a:hover{
	background-color: #ff931e;
}
.prop-icon a img{
	margin-top: 39px;
}
/*general pages */
section.page-title-block-default.header-bg{
	display:none;
}

/* slider */
.home-flexslider .slides img{
	width:100%;
}

.home-flexslider .slides > li{
	height: 600px;
	overflow: hidden;
}
.home-flexslider .slides img{
	width:auto;
	height:100%;
}
.pactions label, .pactions a:link, .pactions a:visited{
	background: #F7B948;
}
.pactions label i{
	background: #EFD06E;
}
.slider-block{
	margin-bottom: 40px;
}
.slider-block .slider-actions a{
	color:#FFF;
}

#container-boxed .slider-actions{
	top: auto;
  left: auto;
  bottom: 0;
}
.portfolio-slide-desc {
  background: #000;
  background: rgba(0,0,0,0.5);
  width: 391px;
  padding: 10px;
  color: #FFF;
  font-size: 14px;
  line-height: 23px;
}
.portfolio-slide-desc h2 {
  font-size: 21px;
  margin: 0 0 10px 0;
  font-weight: 700;
  color: #FFF;
}
.portfolio-slide-desc p{
	margin-bottom: 10px;
}
.slider-actions .pactions label, .slider-actions .pactions a:link{
	font-size: 18px;
}
.slider-actions .pactions label i, .slider-actions .pactions a i{
	padding:12px;
}
.theme-pages h3{
	color: #ff931e;
}
/*property page*/
.property-page-name{
	background: #ff931e;
}
.property-page-name h3{
	color: #FFF;
	font-weight: normal;
}
.property-page-name label{
	font-weight: bold;
	font-size: 16px;
}
a.view-profile {
    position: relative;
    float: right;
 }
.properties-flexslider ul.slides, .portfolio-flexslider ul.slides{
	background: #F8F8F8 !important;
}
.page-title-block {
  background-size: cover !important;
  height:300px;
}
.single-property .agent-list{
	width: 33%;
}
.agent-form{
	width: 66%;
	float: left;
}
p.agentname{
	text-align: center;
	padding: 5px 0;
}
.agent-form ul li input[type='text'], .agent-form ul li input[type='email'], .agent-form ul li textarea{
	width: 100%;
}
/* menu */
.theme-menu ul li a:link, .theme-menu ul li a:visited{
	padding:45px 18px;
}

/* widgets */
.advance-search-widget ul li select{
	width:94px;
}

.textwidget a.pactions{
	background:#ff931e;
	color: #FFF;
	padding: 5px 10px;
	float: left;
}
.propertywrap h1, .propertywrap h2, .propertywrap h3, .propertywrap h4{
	color:#ff931e;
	font-weight: 100;
}
.propertywrap h3{
	font-weight: 600;
}
.propertywrap h2{
	font-weight: bold;
	  background: #ff931e;
	  padding:15px 20px;
	  color: #FFF;
}
.propertywrap p, .propertywrap ul li{
	font-size: 16px;
	line-height: 24px;
	font-weight: 100;
	color:#000;
}
.left-container p{
	font-size: 14px;
	line-height: 24px;
}
.propertywrap ul li{
	padding: 5px 10px 0 20px;
}
.propertywrap ul{
	margin-bottom: 20px;
}

.widget ul li a:link, .widget ul li a:visited{
	color: #FFF;
}
.widget-column p{
	color: #FFF;
}

/* member login and page */
#swpm-login-form{
	margin: 0 auto;
	padding: 30px;
	border:1px solid #efefef;
	width: 300px;
}

#swpm-login-form input{
	border: 1px solid #efefef;
	width: 100%;
}

/* FORMS */
.wpcf7 textarea{
	width: 308px;
	height: 200px;
}